langcode: en
status: true
dependencies:
  config:
    - field.field.file.image.field_image_alt_text
    - field.field.file.image.field_image_title_text
    - file_entity.type.image
id: file.image.default
targetEntityType: file
bundle: image
mode: default
content:
  field_image_title_text:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_image_alt_text:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
